.university-topnav-logo,
.university-top-navigation-logo {
    /* TODO */
}

sis-top-navigation .sisu-navigation {
    background: linear-gradient(90deg,
            rgb(126 161 34 / 100%),
            rgb(167 192 100 / 100%),
            rgb(201 220 149 / 100%),
            rgb(227 241 190 / 100%),
            rgb(245 255 219 / 100%),
            rgb(227 241 190 / 100%),
            rgb(201 220 149 / 100%),
            rgb(167 192 100 / 100%),
            rgb(126 161 34 / 100%));
}

sis-top-navigation .sisu-navigation__link--default:hover,
sis-top-navigation-icon .top-navigation-icon:hover,
sis-login-dropdown .login-dropdown .dropdown-toggle.non-button:hover,
sis-user-settings-menu .user-settings-menu .dropdown-toggle.non-button:hover {
    background-color: #72727280 !important;
}
